addFeatureData-methods {SNPchip} | R Documentation

## Method for Function addFeatureData

### Description

Methods to add SNP-level annotation to the featureData slot in eSets. Feature-level annotation can include chromosome, physical position, allele, strand (sense/anti-sense), etc.

### Methods

object = "eSet"
  Any object that is an instance of a class extending eSet

[Package SNPchip version 1.8.0 Index]